<?xml version="1.0" encoding="utf-8" ?>
<root>
	<String id="URL_GET_MOBILE">http://www.collapse-games.com</String>
	<String id="URL_GET_FACEBOOK">http://apps.facebook.com/collapse</String>
	<String id="URL_GET_MORE_GAMES">http://www.gamehouse.com</String>
	<String id="URL_PLAY_COLLAPSE">http://www.collapse-games.com</String>
	<String id="URL_FACEBOOK_FAN">http://www.facebook.com/apps/application.php?id=75510507417</String>
</root>
